@charset "UTF-8";

div#title { 
	margin: 80px auto 40px; 
	text-align: center;
}
div#title img{
	width: 430px;
}
@media screen and (max-width: 767px) {
	div#title img{
		width: 80%;
	}
	
	div#title { margin: 20px 0; }
	div#title img { margin-bottom: 20px; }
	
}

/* --------------------------------------------------
	TOP
-------------------------------------------------- */
div.top-img{
	width: 100%;
	height: 720px;
	position: relative;
}
div.top-img img{
	width: 1280px;
	position: absolute;
	top: -56px;
	left: 50%;
	transform: translateX(-50%);
}
div.top-text{
	width: 960px;
	margin: 40px auto 0;
}

div.top-img { height: auto; text-align: center; }
div.top-img img { position: static; transform: none; }

@media screen and (max-width: 767px) {
	div.top-img{
		height: 60vw;
	}
	div.top-img img{
		width: 100%;
		height: 60vw;
	}
	div.top-text{
		width: 100%;
	}
	div.top-text p{
		padding: 0 10px;
	}
	
	div.top-img { height: auto; }
	div.top-img img { height: auto; position: static; transform: none; }
	
}


/* --------------------------------------------------
	section 共通
-------------------------------------------------- */
section{
	width: 960px;
	margin: 0 auto;
	text-align: center;
}
h2{
	font-size: 2.4rem;
	font-weight: boldl;
	text-align: center;
	padding: 40px 0 36px;
}

@media screen and (max-width: 767px) {
	section{
		width: 100%;
	}
}

/* --------------------------------------------------
	section01
-------------------------------------------------- */
section#s01 ul{
	display: flex;
	flex-wrap: wrap;
}
section#s01 li{
	width: 460px;
	list-style: none;
	font-size: 1.8rem;
	margin: 0 auto;
	padding-bottom: 42px;
}
section#s01 .li-title{
	font-size: 1.4rem;
	text-align: center;
}
section#s01 li img{
	width: 100%;
	padding: 18px 0;
}
section#s01 li p{
	text-align: left;
}

@media screen and (max-width: 767px) {
	section#s01 ul{
		display: block;
		padding: 0 10px;
	}
	section#s01 li{
		width: 100%;
		font-size: 1.6rem;
		padding-bottom: 60px;
	}
	section#s01 .li-title{
		font-size: 1.8rem;
	}

	section#s01 li img{
		width: 100%;
	}
}	

/* --------------------------------------------------
	section02
-------------------------------------------------- */
section#s02{
	font-size: 1.6rem;
}
section#s02 h2{
	padding-bottom: 80px;
}
section#s02 .access{
	text-align: left;
	display: inline-block;
}
section#s02 .access h3{
	font-weight: bold;
	font-size: 1.8rem;
	padding-bottom: 20px;
}
section#s02 .access p{
	padding-bottom: 36px;
}
section#s02 .access ul{
	padding-bottom: 36px;
	list-style:  inside;
}
/*
section#s02 .access a{
	margin-left: -10px;
}
*/
section#s02 .google-map{
	padding: 64px 0 80px;
}
section#s02 .google-map iframe{
	width: 100%;
	height: 290px;
}





@media screen and (max-width: 767px) {
	section#s02 h2{
		padding-bottom: 36px;
	}
	section#s02 .access{
		padding: 0 15px;
	}
	section#s02 .access p{
		padding-bottom: 15px;
	}
	section#s02 .access ul{
		padding-bottom: 15px;
	}
	section#s02 .google-map{
		padding-top: 40px;
	}
	section#s02 .google-map iframe{
		height: 150px;
	}
}

